/usr/local/bin/tpage
/usr/local/bin/ttree
/usr/local/lib64/perl5/Template.pm
/usr/local/lib64/perl5/Template/Base.pm
/usr/local/lib64/perl5/Template/Config.pm
/usr/local/lib64/perl5/Template/Constants.pm
/usr/local/lib64/perl5/Template/Context.pm
/usr/local/lib64/perl5/Template/Directive.pm
/usr/local/lib64/perl5/Template/Document.pm
/usr/local/lib64/perl5/Template/Exception.pm
/usr/local/lib64/perl5/Template/FAQ.pod
/usr/local/lib64/perl5/Template/Filters.pm
/usr/local/lib64/perl5/Template/Grammar.pm
/usr/local/lib64/perl5/Template/Iterator.pm
/usr/local/lib64/perl5/Template/Manual.pod
/usr/local/lib64/perl5/Template/Manual/Config.pod
/usr/local/lib64/perl5/Template/Manual/Credits.pod
/usr/local/lib64/perl5/Template/Manual/Directives.pod
/usr/local/lib64/perl5/Template/Manual/Filters.pod
/usr/local/lib64/perl5/Template/Manual/Internals.pod
/usr/local/lib64/perl5/Template/Manual/Intro.pod
/usr/local/lib64/perl5/Template/Manual/Plugins.pod
/usr/local/lib64/perl5/Template/Manual/Syntax.pod
/usr/local/lib64/perl5/Template/Manual/VMethods.pod
/usr/local/lib64/perl5/Template/Manual/Variables.pod
/usr/local/lib64/perl5/Template/Manual/Views.pod
/usr/local/lib64/perl5/Template/Modules.pod
/usr/local/lib64/perl5/Template/Namespace/Constants.pm
/usr/local/lib64/perl5/Template/Parser.pm
/usr/local/lib64/perl5/Template/Plugin.pm
/usr/local/lib64/perl5/Template/Plugin/Assert.pm
/usr/local/lib64/perl5/Template/Plugin/Datafile.pm
/usr/local/lib64/perl5/Template/Plugin/Date.pm
/usr/local/lib64/perl5/Template/Plugin/Directory.pm
/usr/local/lib64/perl5/Template/Plugin/Dumper.pm
/usr/local/lib64/perl5/Template/Plugin/File.pm
/usr/local/lib64/perl5/Template/Plugin/Filter.pm
/usr/local/lib64/perl5/Template/Plugin/Format.pm
/usr/local/lib64/perl5/Template/Plugin/HTML.pm
/usr/local/lib64/perl5/Template/Plugin/Image.pm
/usr/local/lib64/perl5/Template/Plugin/Iterator.pm
/usr/local/lib64/perl5/Template/Plugin/Math.pm
/usr/local/lib64/perl5/Template/Plugin/Pod.pm
/usr/local/lib64/perl5/Template/Plugin/Procedural.pm
/usr/local/lib64/perl5/Template/Plugin/Scalar.pm
/usr/local/lib64/perl5/Template/Plugin/String.pm
/usr/local/lib64/perl5/Template/Plugin/Table.pm
/usr/local/lib64/perl5/Template/Plugin/URL.pm
/usr/local/lib64/perl5/Template/Plugin/View.pm
/usr/local/lib64/perl5/Template/Plugin/Wrap.pm
/usr/local/lib64/perl5/Template/Plugins.pm
/usr/local/lib64/perl5/Template/Provider.pm
/usr/local/lib64/perl5/Template/Service.pm
/usr/local/lib64/perl5/Template/Stash.pm
/usr/local/lib64/perl5/Template/Stash/Context.pm
/usr/local/lib64/perl5/Template/Stash/XS.pm
/usr/local/lib64/perl5/Template/Test.pm
/usr/local/lib64/perl5/Template/Toolkit.pm
/usr/local/lib64/perl5/Template/Tools.pod
/usr/local/lib64/perl5/Template/Tools/tpage.pod
/usr/local/lib64/perl5/Template/Tools/ttree.pod
/usr/local/lib64/perl5/Template/Tutorial.pod
/usr/local/lib64/perl5/Template/Tutorial/Datafile.pod
/usr/local/lib64/perl5/Template/Tutorial/Web.pod
/usr/local/lib64/perl5/Template/VMethods.pm
/usr/local/lib64/perl5/Template/View.pm
/usr/local/lib64/perl5/auto/Template/Stash/XS/XS.so
/usr/local/share/man/man1/tpage.1
/usr/local/share/man/man1/ttree.1
/usr/local/share/man/man3/Template.3pm
/usr/local/share/man/man3/Template::Base.3pm
/usr/local/share/man/man3/Template::Config.3pm
/usr/local/share/man/man3/Template::Constants.3pm
/usr/local/share/man/man3/Template::Context.3pm
/usr/local/share/man/man3/Template::Directive.3pm
/usr/local/share/man/man3/Template::Document.3pm
/usr/local/share/man/man3/Template::Exception.3pm
/usr/local/share/man/man3/Template::FAQ.3pm
/usr/local/share/man/man3/Template::Filters.3pm
/usr/local/share/man/man3/Template::Grammar.3pm
/usr/local/share/man/man3/Template::Iterator.3pm
/usr/local/share/man/man3/Template::Manual.3pm
/usr/local/share/man/man3/Template::Manual::Config.3pm
/usr/local/share/man/man3/Template::Manual::Credits.3pm
/usr/local/share/man/man3/Template::Manual::Directives.3pm
/usr/local/share/man/man3/Template::Manual::Filters.3pm
/usr/local/share/man/man3/Template::Manual::Internals.3pm
/usr/local/share/man/man3/Template::Manual::Intro.3pm
/usr/local/share/man/man3/Template::Manual::Plugins.3pm
/usr/local/share/man/man3/Template::Manual::Syntax.3pm
/usr/local/share/man/man3/Template::Manual::VMethods.3pm
/usr/local/share/man/man3/Template::Manual::Variables.3pm
/usr/local/share/man/man3/Template::Manual::Views.3pm
/usr/local/share/man/man3/Template::Modules.3pm
/usr/local/share/man/man3/Template::Namespace::Constants.3pm
/usr/local/share/man/man3/Template::Parser.3pm
/usr/local/share/man/man3/Template::Plugin.3pm
/usr/local/share/man/man3/Template::Plugin::Assert.3pm
/usr/local/share/man/man3/Template::Plugin::Datafile.3pm
/usr/local/share/man/man3/Template::Plugin::Date.3pm
/usr/local/share/man/man3/Template::Plugin::Directory.3pm
/usr/local/share/man/man3/Template::Plugin::Dumper.3pm
/usr/local/share/man/man3/Template::Plugin::File.3pm
/usr/local/share/man/man3/Template::Plugin::Filter.3pm
/usr/local/share/man/man3/Template::Plugin::Format.3pm
/usr/local/share/man/man3/Template::Plugin::HTML.3pm
/usr/local/share/man/man3/Template::Plugin::Image.3pm
/usr/local/share/man/man3/Template::Plugin::Iterator.3pm
/usr/local/share/man/man3/Template::Plugin::Math.3pm
/usr/local/share/man/man3/Template::Plugin::Pod.3pm
/usr/local/share/man/man3/Template::Plugin::Procedural.3pm
/usr/local/share/man/man3/Template::Plugin::Scalar.3pm
/usr/local/share/man/man3/Template::Plugin::String.3pm
/usr/local/share/man/man3/Template::Plugin::Table.3pm
/usr/local/share/man/man3/Template::Plugin::URL.3pm
/usr/local/share/man/man3/Template::Plugin::View.3pm
/usr/local/share/man/man3/Template::Plugin::Wrap.3pm
/usr/local/share/man/man3/Template::Plugins.3pm
/usr/local/share/man/man3/Template::Provider.3pm
/usr/local/share/man/man3/Template::Service.3pm
/usr/local/share/man/man3/Template::Stash.3pm
/usr/local/share/man/man3/Template::Stash::Context.3pm
/usr/local/share/man/man3/Template::Stash::XS.3pm
/usr/local/share/man/man3/Template::Test.3pm
/usr/local/share/man/man3/Template::Toolkit.3pm
/usr/local/share/man/man3/Template::Tools.3pm
/usr/local/share/man/man3/Template::Tools::tpage.3pm
/usr/local/share/man/man3/Template::Tools::ttree.3pm
/usr/local/share/man/man3/Template::Tutorial.3pm
/usr/local/share/man/man3/Template::Tutorial::Datafile.3pm
/usr/local/share/man/man3/Template::Tutorial::Web.3pm
/usr/local/share/man/man3/Template::VMethods.3pm
/usr/local/share/man/man3/Template::View.3pm
